.pubTit{
	margin-bottom: 30px;
	text-align: center;
}
.pubTit .tit{
	font-size: 36px;
	color: #333333;
}
.pubTit .tit span{
	color: #ff5a00;
}
.pubTit .desc{
	font-size: 24px;
	color: #333333;
}
.pubTit .xian{
	background: #ff5a00;
	display: block;
	width: 40px;
	height: 2px;
	margin: 20px auto 0;
}
.banner img{display: block;width: 100%;}
.banner .swiper-pagination-bullet-active{background: rgb(255, 90, 0);}
.banner .swiper-button-prev::after,
.banner .swiper-button-next::after{color: rgb(255, 90, 0);}
.banner .swiper-button-prev.swiper-button-disabled,
.banner .swiper-button-next.swiper-button-disabled{display: none;}
.indp{padding: 48px 0;}
.indp1{padding-bottom: 0;}
.indp1 .container{border-bottom: 2px solid rgba(0,0,0,0.1);padding-bottom: 48px;}
.ind1Ul{margin: -16px;}
.ind1Ul li{padding: 16px;}
.ind1Ul .imgB{padding-top: 44.44%;}
.ind1Ul .textB{
	padding: 0 32px 0 64px;
	margin-top: 30px;
	position: relative;
}
.ind1Ul .textB::before{
	content: "";
	background: rgba(0,0,0,0.1);
	position: absolute;
	left: -16px;
	top: 0;
	width: 1px;
	height: calc(100% - 20px);
}
.ind1Ul li:first-child .textB::before{display: none;}
.ind1Ul .numB{
	font-size: 32px;
	color: rgba(0, 0, 0, 0.102);
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1;
}
.ind1Ul .titB{
	font-size: 18px;
	color: rgb(0, 0, 0);
	line-height: 1.667;
}
.ind1Ul .descB{
	font-size: 14px;
	color: rgb(98, 98, 98);
	line-height: 1.714;
	margin-top: 20px;
}
.ind1Ul .tipB{
	font-size: 16px;
	color: rgb(0, 0, 0);
	line-height: 2.625;
	margin-top: 16px;
}
.ind1Ul .tipB p{padding-left: 14px;position: relative;}
.ind1Ul .tipB p::before{content: "路";position: absolute;left: 0;top: 0;}
.ind2Ul{margin: -5px;}
.ind2Ul li{padding: 5px;}
.ind2Ul .kuang{height: 100%;position: relative;}
.ind2Ul .imgB{
	padding-top: 50%;
	min-height: 100%;
}
.ind2Ul .titB2{
	font-size: 18px;
	color: rgb(51, 51, 51);
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px 30px;
	width: 100%;
}
.ind2Ul li:first-child .kuang{
	border-top: 1px solid #e6e6e6;
	padding-top: 32px;
}
.ind2Ul .titB{
	font-size: 24px;
	color: rgb(51, 51, 51);
	position: relative;
	padding-left: 20px;
}
.ind2Ul .titB::before{
	content: "";
	background: #ff5a00;
	position: absolute;
	left: 0;
	top: calc(50% - 12px);
	width: 4px;
	height: 24px;
}
.ind2Ul .descB{
	font-size: 15px;
	color: rgb(51, 51, 51);
	line-height: 2;
	padding-left: 20px;
	margin: 12px 0 0;
}
.ind2Ul .bottB{
	margin-top: 40px;
}
.ind2Ul .telB{
	border-top: 1px solid rgba(0,0,0,0.2);
	width: calc(100% - 160px);
	height: 60px;
	padding-left: 60px;
	line-height: 1;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.ind2Ul .telB b{
	font-size: 12px;
	color: rgba(51, 51, 51, 0.6);
	display: block;
	margin-bottom: 4px;
	font-weight: 400;
}
.ind2Ul .telB p{position: relative;}
.ind2Ul .telB img{position: absolute;left: -36px;top: calc(50% - 12px);height: 24px;}
.ind2Ul .telB span{
	font-size: 24px;
	color: rgb(51, 51, 51);
	display: block;
} 
.ind2Ul .moreB{
	background: #333333;
	display: block;
	width: 150px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 14px;
	color: rgb(255, 255, 255);
}
.ind3Ul li{
	background: #ffffff;
	margin-top: 10px;
}
.ind3Ul li:first-child{margin-top: 0;}
.ind3Ul .hang{
	margin: 0 -5px;
	align-items: stretch;
}
.ind3Ul .lie{padding: 0 5px;width: 25%;}
.ind3Ul .titB{padding: 24px 16px 16px;text-align: center;display: flex;justify-content: center;align-items: center;}
.ind3Ul .titB img{display: block;margin: 0 auto;}
.ind3Ul .titB span{
	font-size: 18px;
	color: rgb(51, 51, 51);
	margin: 0 auto 0;
	text-align: center;
	display: block;
}
.ind3Ul .imgB{padding-top: 62%;min-height: 100%;} 
.indp4{padding-bottom: 0;}
.indp4 .clickB{border-bottom: 1px solid #e5e5e5;margin-bottom: 10px;}
.indp4 .clickB .eachB{
	width: 20%;
	cursor: pointer;
}
.indp4 .clickB .eachB p{
	position: relative;
	padding-bottom: 32px;
	width: max-content;
	margin: 0 auto;
}
.indp4 .clickB .eachB p::after{
	content: '';
	background: #ff5a00;
	position: absolute;
	left: 50%;
	bottom: -1px;
	display: block;
	height: 2px;
	width: 0;
	transition: all 0.3s;
}
.indp4 .clickB .eachB img{display: block;margin: 0 auto;}
.indp4 .clickB .eachB span{
	font-size: 18px;
	color: rgb(51, 51, 51);
	display: block;
	margin: 8px auto 0;
	text-align: center;
}
.indp4 .clickB .eachB.on p::after{left: 0;width: 100%;}
.ind4Ul{background: #ffffff;}
.ind4Ul li{padding: 5px;}
.ind4Ul .kuang{
	height: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(229, 229, 229);
	background-color: rgb(255, 255, 255);
	position: relative;
}
.ind4Ul .imgB{padding-top: 304px;}
.ind4Ul .titB{
	font-size: 14px;
	color: rgb(51, 51, 51);
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 12px;
	width: 100%;
}
.indp4 .swiper-pagination{display: none;}
.ind5B{width: calc(50% - 72px);}
.ind5Tit{
	font-size: 24px;
	color: rgb(255, 90, 0);
	text-align: center;
	margin-bottom: 24px;
}
.ind5Ul{margin: 0 -32px;position: relative;}
.ind5Ul:last-child{flex-direction: row-reverse;margin-top: 40px;}
.kkk::after{
	content: "";
	display: block;
	border-radius: 0 50% 50% 0;
	border: 10px solid rgb(229, 229, 229);
	width: 130px;
	height: 130px;
	position: absolute;
	top: 17px;
	right: -46px;
	border-left: 0;
}
.ind5Ul li{position: relative;padding: 0 32px;}
.ind5Ul .numB{
	border-style: solid;
	border-width: 6px;
	border-color: rgb(229, 229, 229);
	border-radius: 50%;
	background-color: rgb(255, 255, 255);
	width: 44px;
	height: 44px;
	font-size: 16px;
	color: #333333;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.ind5Ul .titB{
	font-size: 16px;
	color: rgb(51, 51, 51);
	text-align: center;
	margin: 8px auto 0;
}
.ind5Ul li:nth-child(4n)::before,
.ind5Ul:last-child li:nth-child(1)::before{display: none;}
.ind5Ul:last-child li:nth-child(4n)::before{display: block;}
.ind5Ul li::before{
	content: "";
	background-color: rgb(229, 229, 229);
	width: 100%;
	height: 10px;
	position: absolute;
	left: 50%;
	top: 17px;
	z-index: 1;
}
.indp6{background: #f0eeed;}
.ind6Form .line{margin: -10px;}
.ind6Form .line>div{padding: 10px;}
.ind6Form label{
	display: block;
	width: 100%;
	position: relative;
}
.ind6Form label{margin-top: 20px;}
.ind6Form label:first-child{margin-top: 0;}
.ind6Form input,
.ind6Form textarea{
	display: block;
	background: #ffffff;
	width: 100%;
	height: 60px;
	border: 0;
	padding: 0 24px 0 64px;
	font-family: inherit;
}
.ind6Form .type2 input{padding-left: 88px;}
.ind6Form textarea{height: 140px;padding: 20px 16px 20px 88px;}
.ind6Form .titB{
	font-size: 14px;
	color: rgb(51, 51, 51);
	position: absolute;
	left: 16px;
	top: 0;
	height: 60px;
	line-height: 60px;
}
.ind6Form .bt{
	font-size: 14px;
	color: rgb(255, 90, 0);
	position: absolute;
	right: 16px;
	top: 0;
	height: 60px;
	line-height: 60px;
}
.ind6Form .botLine{
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin-top: 10px;
}
.ind6Form .botLine .xinxi{
	font-size: 14px;
	color: rgba(51, 51, 51, 0.6);
	width: calc(100% - 180px);
}
.ind6Form .botLine .tijiao{
	font-size: 14px;
	color: rgb(255, 255, 255);
	background: #333333;
	display: block;
	width: 150px;
	height: 60px;
	text-align: center;
	padding: 0;
	cursor: pointer;
}
@media (max-width:1232px) {
	.ind1Ul .textB{padding-right: 16px;}
	.ind4Ul .imgB{padding-top: 248px;}
	.ind5Ul{margin: 0 -16px;}
	.ind5Ul li{padding: 0 16px;}
	.ind5Ul::after{right: -40px;}
}	
@media (max-width:1024px) {
	.ind1Ul .numB{font-size: 24px;}
	.ind1Ul .textB{padding-left: 40px;padding-right: 0;}
	.ind1Ul .tipB p{line-height: 1.6;font-size: 14px;}
	.indp5 .nrBox {display: block;}
	.ind5B{width: 100%;padding: 56px 48px 0;}
	.ind5Left{padding-top: 0;}
	.ind6Form .line>div{width: 50%;}
	.ind6Form .line>div.col_2{width: 100%;}
}
@media (max-width:800px) {
	.pubTit{margin-bottom: 16px;}
	.indp{padding: 40px 0;}
	.pubTit .tit{font-size: 24px;}
	.pubTit .desc{font-size: 16px;}
	.pubTit .xian{margin-top: 12px;}
	.ind1Ul{margin: 0;}
	.ind1Ul li{padding: 16px 0;width: 100%;border-bottom: 1px solid rgba(0,0,0,0.1);}
	.ind1Ul .textB{margin-top: 16px;}
	.ind1Ul .numB{top: 4px;}
	.ind1Ul .descB{margin-top: 12px;}
	.ind1Ul .tipB{margin-top: 12px;}
	.indp1 .container{border-bottom: 0;padding-bottom: 0;}
	.ind2Ul li{width: 100%;}
	.ind2Ul li:first-child .kuang{padding-top: 16px;}
	.ind2Ul .titB{font-size: 18px;}
	.ind2Ul .titB::before{height: 16px;top: calc(50% - 8px);}
	.ind2Ul .moreB{width: 112px;height: 48px;line-height: 48px;}
	.ind2Ul .telB {
	    width: calc(100% - 120px);
	    height: 48px;
	    padding-left: 48px;
	}
	.ind2Ul .telB span{font-size: 20px;}
	.ind2Ul .bottB{margin-top: 16px;}
	.ind2Ul .titB2{padding: 8px 16px;}
	.ind3Ul .hang{flex-wrap: wrap;margin: 0;}
	.ind3Ul .lie{width: 50%;padding: 4px;}
	.ind3Ul .titB img{width: 64px;}
	.ind3Ul .titB span{font-size: 16px;}
	.indp4 .clickB{display: none;}
	.ind4Ul li{width: 50%;}
	.ind4Ul li.col_2{width: 100%;}
	.indp4 .swiper-pagination{display: block;position: relative;left: unset;bottom: unset;margin: 16px auto 0;}
	.indp4 .swiper-pagination-bullet-active{background: rgb(255, 90, 0);}
	.ind4Ul .imgB{padding-top: 105%;}
	.ind4Ul .titB{padding: 4px 16px;}
	.ind4Ul li.col_2 .imgB{padding-top: 51.3%;}
	.ind5Tit{font-size: 20px;}
	.kkk::after{display: none;}
	.ind5B{padding: 0;}
	.ind5Ul:last-child{margin-top: 24px;}
	.ind5Ul .titB{font-size: 14px;}
	.ind5Right{margin-top: 32px;}
	.ind6Form .line>div{width: 100%;}
	.ind6Form input{height: 48px;}
	.ind6Form .titB{height: 48px;line-height: 48px;}
	.ind6Form .bt{height: 48px;line-height: 48px;}
	.ind6Form textarea{padding: 14px 16px 14px 88px;}
	.ind6Form .botLine .tijiao {
	    width: 112px;
	    height: 48px;
	}
}